.cartWrapper{
	width: 220px;
	height: 100px;
	border: 1px solid #d4d4d4;
	border-radius: 5px;
	float: right;
}

.cartWrapper:hover{
	cursor: pointer;
}

.bigCart{
	margin-top:22px;
	margin-left: 20px;
}

.cartDetail{
	width: 120px;
	float: right;
	margin-top: 28px;
}

.cartLabel{
	color: #fd571d;
	font-family: "frutigerBold", sans-serif; 
}

.countCart{
	font-family: "frutigerLight", sans-serif; 
}

.brandNameLogoWrapper{
	margin-top: 52px;
}

.tabActivate{
	background-color: #fd571d;
	transition: background-color ease-in-out 0.5s;
}

.tabInactivate{
	background-color: #7f7f7f;
	transition: background-color ease-in-out 0.5s;
}

.tabActivate, .tabInactivate{
	font-family: "frutigerLight", sans-serif; 
	color: #fff;
	padding: 13px;
	margin: 3px;
	border-radius: 5px;
	transition: background-color ease-in-out 0.5s;
}

.tabActivate:hover, .tabInactivate:hover{
	cursor: pointer;
	background-color: #fd571d;
}

.prodCatArrow{
	float: right;
	padding-top: 4px;
}

.productWrapper{
	padding: 10px;
	overflow: hidden;
	padding-bottom: 10px;
}

.productImage{
	width: 110px; 
	height: 110px; 
	border-radius:6px; 
	float: left;
}

.productImageLabelNew{
	position: absolute; 
	margin-left: -110px;
}

.productTitlePriceWrapper{
	float: left; 
	margin-left: 10px;
}

.productBottomLine{
	height: 1px;
	background-color: #d4d4d4;
	margin-left: 10px;
	margin-right: 10px
}

.preview{
	display: block;
}

.hide{
	display: none;
}

.brandName{
	color: #308cc1;
	margin-top: 33px;
	padding-left: 10px;
	float: left;
}

.pageTitle{
	margin-top: 10px;
}

.desc{
	margin-bottom: 10px;
}

.column3_1{
	min-width: 282px;
}

.column4_1{
	/*width: 24.8%;*/
	width: 16.8%;
	margin-right: 8%;
	float: right;
	border-left: 1px solid #d4d4d4;
	margin-bottom: -10px;
	padding-bottom: 10px;
	min-width: 282px;
}

@media only screen and (max-width: 1850px){
	.column4_1{
		margin-right: 6%;
	}
}

@media only screen and (max-width: 1680px){
	.column4_1{
		margin-right: 3%;
	}
}

@media only screen and (max-width: 1550px){
	.column4_1{
		margin-right: 0;
	}
}

@media only screen and (max-width: 1340px){
	.column4_3{
		width: 72%;
	}
}

@media only screen and (max-width: 1200px){
	.column4_3{
		width: 69%;
	}
}

@media only screen and (max-width: 1090px){
	.column4_3{
		width: 66%;
	}
}

@media only screen and (max-width: 980px){
	.column4_3{
		width: 63%;
	}
}

@media only screen and (max-width: 900px){
	.column4_3{
		width: 60%;
	}
}

@media only screen and (max-width: 850px){
	.column4_3{
		width: 59%;
	}
}

.productListWrapper{
	display: none;
}

@media only screen and (max-width: 830px){
	.cartWrapper, .horizontalLineTop{
		display: none;
	}
	
	.productListWrapper{
		display: block;
	}
	
	.column4_3{
		width: 100%;
	}
}

/* mobile product list tab start */
.mobileTab{
	font-family: "frutigerRoman", sans-serif; 
	color: #fff;
	padding: 13px;
	margin: 3px;
	border-radius: 5px;
	background-color: #2f2f2f;
	transition: background-color ease-in-out 0.5s;
}

.mobileTab:hover{
	cursor: pointer;
	background-color: #fd571d;
}

.mobileTabUl{
	font-family: "frutigerLight", sans-serif; 
	margin: 3px;
	margin-top: -3px;
	background-color: #6c6c6c;
	border-radius: 5px;
	color: #fff;
}

.mobileTabLi{
	padding: 13px;
}
	
.mobileTabLi:hover{
	cursor: pointer;
	background-color: #fd571d;
	border-top: 1px solid #b13d14;
	border-bottom: 1px solid #fe8a61;
	border-radius: 5px;
	transition: background-color ease-in-out 0.5s;
}
/* mobile product list tab end */
